Search found 1 match

by MIS
2018/04/16 15:18:55
Forum: CentOS 7 - Security Support
Topic: openssl 1.0.2k and CVE-2017-3737, CVE-2017-3738
Replies: 9
Views: 3781

Re: openssl 1.0.2k and CVE-2017-3737, CVE-2017-3738

There has been an update from Redhat on these security issues.

https://access.redhat.com/errata/RHSA-2018:0998

There are updated packages that were released on April 10, 2018.

When can we expect these packages to be made available to the Centos Community?

Go to advanced search